

#main-content .main-content {
background-color: #757373;
margin-top: 0;
margin-bottom: 15px;
padding: 15px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.module, .moduletable, .moduletext {
	background-color: #757373;
    box-sizing: border-box;
    font-size: 16px;
    margin-bottom: 15px;
    padding: 10px;
}

.navbar .nav > li > a {
    font-size: 18px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
}

h1, h2, h3, h4, h5, h6 {
    color: #ffffff;
    font-family: inherit;
    font-weight: 600;
    line-height: 25px;
    margin: 12.5px 0;
    text-rendering: optimizelegibility;
}

body {
    color: #fff;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: 17px;
    line-height: 25px;
}


.navbar-fixed-top, .navbar-fixed-bottom {
position: fixed;
right: 0;
left: 0;
z-index: 1030;
margin-bottom: 0;
margin-left: 40%;
}

input, textarea, .uneditable-input {
    width: 406px;
}


.module_ms3, .moduletable_ms3, .moduletext_ms3 {
    color: #fff;
}

#eb .text-muted {
    color: #fff;
}


#eb .eb-entry-author-recents {
    background: #9d9d9c!important;
    border-top: 1px solid #e2e2e2;
    border-radius: 0 0 2px 2px;
    padding: 13.333333333333px;
    margin: 20px 0 10px;
    font-size: 13px;
}